/* sch */
h2.sch-title {
	display: none;
}
#syn-sch #search-form {
	background: url(/img/search/sch/bg_sch.gif) no-repeat;
	width: 637px;
	height: 96px;
	position: relative;
}
#syn-sch #search-form select,
#syn-sch #search-form input.type-text {
	height: 19px;
	border: 1px solid #7f9db9;
	font-size: 12px;
}
#syn-sch #search-form h2 {
	margin: 0;
	padding: 0;
}
#syn-sch #search-form input.type-radio {
	margin-right: 1px;
}
#syn-sch #search-form ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#syn-sch #search-form li {
	float: left;
	padding: 0 7px 0 0;
	color: #637389;
	line-height: 12px;
	padding-top: 1px;
}
#syn-sch #search-form div.sort {
	position: absolute;
	top: 10px;
	left: 56px;
}
#syn-sch #search-form div.sort ul {
	position: absolute;
	top: 1px;
	left: 58px;
	width: 192px;
}
#syn-sch #search-form div.sort-nums {
	position: absolute;
	top: 10px;
	left: 311px;
}
#syn-sch #search-form div.sort-nums select {
	position: absolute;
	top: -1px;
	left: 58px;
	margin: 0;
}
#syn-sch #search-form div.input {
	position: absolute;
	top: 42px;
	left: 53px;
}
#syn-sch #search-form div.input h2,
#syn-sch #search-form div.input span {
	display: none;
}
#syn-sch #search-form div.best {
	position: absolute;
	top: 71px;
	left: 53px;
}
#syn-sch #search-form div.best h2 {
	margin: 0;
	background: url(/img/search/sch/bg_best.gif) no-repeat;
	padding: 0 0 0 7px;
	line-height: 12px;
	color: #8192ae;
	padding-top: 1px;
	width: 81px;
}
#syn-sch #search-form div.best ul {
	position: absolute;
	top: 0px;
	left: 91px;
	width: 400px;
}
#syn-sch #sort-tab {
	margin: 30px 0 9px;
}
#syn-sch h2.sch-result {
	display: none;
}
#syn-sch #sch-list div.sch-result {
	border-top: 3px solid #93a3be;
	background: #f5f6f9;
	height: 26px;
}
#syn-sch #sch-list div.sch-result strong {
	color: #4971b4;
}
#syn-sch #sch-list div.sch-result span {
	color: #fa5f0b;
}
#syn-sch #sch-list div.sch-result p {
	margin: 0;
	padding: 5px 0 0 10px;
}
#syn-sch h2.base {
	margin: 27px 0 0 !important;
	padding-left: 19px !important;
	background: url(/img/search/sch/base.gif) no-repeat 0 1px;
}
#syn-sch h2.base span {
	font-weight: normal;
}
#syn-sch #sch-list ul {
	margin: 0 0 0 12px;
	padding: 0;
	list-style: none;
}
#syn-sch #sch-list li {
	position: relative;
	border: 1px solid #fff;
}
#syn-sch #sch-list li a.btn {
	position: absolute;
	top: 12px;
	right: 0px;
}
#syn-sch #sch-list li p {
	margin: 0 10px 0 13px;
	padding: 0;
}
#syn-sch #sch-list li p.loation {
	color: #999;
}
#syn-sch #sch-list h3 {
	color: #4971b4;
	background: url(/img/search/sch/icon.gif) no-repeat 0 2px;
	padding: 0 0 0 14px;
	font-size: 12px;
	margin: 16px 0 0;
}
#syn-sch #sch-list h3 a:link,
#syn-sch #sch-list h3 a:visited {
	color: #4971b4;
}
#syn-sch #sch-list div.more {
	border-top: 1px solid #e5e5e5;
	padding-top: 4px;
	margin: 16px 0 0;
}
#syn-sch #sch-list div.more p {
	margin: 0;
	padding: 1px 0 0 15px;
	background: url(/img/search/sch/icon2.gif) no-repeat;
	line-height: 12px;
	float: right;
}
#syn-sch #sch-list div.more p a:link,
#syn-sch #sch-list div.more p a:visited {
	color: #4971b4;
}
#syn-sch #sch-list div.more p span {
	font-weight: bold;
}
div.sch-pager {
	margin: 22px 0 0;
	background: url(/img/search/sch/bg_pager.gif) no-repeat #93a3be;
	height: 21px;
	padding-top: 10px;
	text-align: center;
	line-height: 12px;
}
div.sch-pager a:link,
div.sch-pager a:visited {
	color: #fff;
}
div.sch-pager a:hover,
div.sch-pager a:active {
	color: #fff;
}
div.sch-pager img {
	vertical-align: middle;
	margin: 0 0 2px;
}
div.sch-pager span {
	font-weight: bold;
}
#syn-sch div.err {
	width: 637px;
	height: 193px;
	background: url(/img/search/sch/bg_err.gif) no-repeat;
}
#syn-sch div.err p img {
	margin: 60px 0 0 192px;
	padding: 0;
}
#syn-sch div.err p.txt {
	margin: 13px 0 0 194px;
	width: 357px;
	line-height: 16px;
}